/* Outstanding Commissions */

#commissions {

}

#commissionsTitle {

}

#commissionsList {
    display: grid;
    row-gap: 30px;
}

.commissionsListEmpty {
    color: #666;
}

.commissionsListGroup {
    border: 2px solid var(--light-orange);
    border-radius: 6px;
    padding: 15px;
}

.commissionsListGroupHeader {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 10px;
}

.commissionsListGroupHeaderName {
    font-weight: 700;
    font-size: 18px;
}

.commissionsListGroupHeaderTotal {
    font-weight: 700;
    font-size: 18px;
    margin-left: auto;
}

.commissionsListGroupHeaderMarkPaid {
    width: auto;
}

.commissionsListGroupSummary {
    color: #666;
    font-size: 13px;
    margin-bottom: 10px;
}

.commissionsListGroupTable {

}

.commissionsListGroupTableRow {

}


.commissionsListGroupTableRowAmount {
    max-width: 100px;
}

/* Referrals Table */

#referrals {

}

#referralsTitle {

}

#referralsSearch {
    width: 100%;
    margin-bottom: 10px;
}

#referralsTable {

}

.referralsTableRow {

}

.referralsTableRow.hidden {
    display: none;
}

.referralsTableRowNote {
    white-space: pre-wrap;
    color: #555;
}
